/* Estilo automático para a página: planos-de-saude */
#planos {
    padding: 88px 0;

    .box-plano {
        border: 1px solid #CCCCCC;
        padding: 30px;
        border-radius: 15px;

        h3{
            font-weight: 500;
            font-size: 32px;
            color: #00AA5F;
            vertical-align: middle;
            margin-bottom: 24px;
        }

        .nav{
            .nav-link{
                font-weight: 500;
                font-size: 18px;
                line-height: 200%;
                color: #616161;
                text-align:left;
                padding: 0;
            }
        }

        h2{
            font-weight: 600;
            font-size: 40px;
            color: #00AA5F;
            line-height: 110.00000000000001%;
        }
        .sub-tit{
            font-weight: 400;
            font-size: 20px;
            line-height: 110.00000000000001%;
            color: #616161;
        }
        
        .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
            color: #30AA5D;
            background-color: transparent;
        }
    }

    .box-card-list{
        .nav-link{
            font-weight: 500;
            font-style: Medium;
            font-size: 24px;
            line-height: 110.00000000000001%;
            letter-spacing: 34%;
            text-align: center;
            color: #929292;
        }
        h2{
            font-weight: 600;
            font-size: 40px;
            color: #00AA5F;
            line-height: 110.00000000000001%;
        }
        .sub-tit{
            font-weight: 400;
            font-size: 20px;
            line-height: 110.00000000000001%;
            color: #616161;
        }
        .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
            color: #30AA5D;
            background-color: transparent;
        }
        .card-planos {
            border: 1px solid #CDCDCD;
            box-shadow: 0px 24px 59px -20px #00000026;
            min-height: 240px;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            border-radius: 20px;
            padding: 50px 0;

            img{
                width: 100%;
                object-fit: contain;
                height: 55px;
                margin-bottom: 24px;
            }
            p{
                font-weight: 600;
                font-size: 22px;
                line-height: 110.00000000000001%;
                letter-spacing: 0%;
                text-align: center;
                color: #616161;
            }
        }
    }
}


/* TABLET */
@media (min-width: 768px) and (max-width: 995px) {
    #planos {
        .box-plano {
            margin-bottom: 20px;
        }

        .box-card-list {
            h2 {
                font-size: 30px;
            }
        }
    }
}

/* MOBILE */
@media all and (max-width: 767px) { 

    #planos {
        .box-plano {
            margin-bottom: 20px;
        }

        .box-card-list {
            h2 {
                font-size: 30px;
            }
        }
    }
    
}

